Subject: Ticket Assigned - need escalation POD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Jul 2021 15:17:08 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation POD riya                    Bot:  Hi again! Bot:  Please enter your name Customer:  fp072121000336  status of this order on app says delivered but i gavent received this order yet Bot:  Please enter your name Customer:  riya Bot:  Hi Riya ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9680235384 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:06 PM, 27th Jul                     riya                    Ok           07:06 PM, 27th Jul                   Sohaib                   Hi&nbsp;Riya ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:07 PM, 27th Jul                     riya                    On the app status of this order is delivered.  But unfortunately i havent received it yet           07:07 PM, 27th Jul                   Sohaib                   . هل يمكنكم تزويدنا برقم الطلب ليتم التحقق على أكمل وجه.نقدر تعاونكم معنا           07:08 PM, 27th Jul                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,&nbsp;           07:08 PM, 27th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:09 PM, 27th Jul                     riya                    Ok           07:09 PM, 27th Jul                   Sohaib                   We have checked and we would like to inform you that our courier team contacted on (+971558905900) and delivered the order 9680235384 on (27/07/2021).  We request you to please check with your security, family members, and neighbors regarding your order.           07:10 PM, 27th Jul                     riya                    I was home today           07:10 PM, 27th Jul                     riya                    Yes he tried to contact me several time .. but i had to go out .. i messaged him yest saying i am home and no response and today i get this message saying its delivered           07:11 PM, 27th Jul                   Sohaib                   If you still believe that your order has not been delivered please let us know so we can be able to investigate further with our concern team           07:12 PM, 27th Jul                     riya                    No i havent received           07:13 PM, 27th Jul                   Sohaib                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           07:14 PM, 27th Jul                   Sohaib                   We appreciate your patience.           07:14 PM, 27th Jul                     riya                    Oj           07:14 PM, 27th Jul                   Sohaib                   Is there anything else I can help you with?           07:15 PM, 27th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:16 PM, 27th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2910340